<?php
require_once '../inc/common.inc.php';
$strSql = "select clicknum from {$configTableHead}{$module} where id='{$itemid}';";
$row = $dbInstance->getOne($strSql);
$clicknum = $row['clicknum'] + 1;
$strSql = "update {$configTableHead}{$module} set clicknum=clicknum+1 where id='{$itemid}';";
$dbInstance->query($strSql); 
?>
document.write('<?php echo $clicknum; ?>');